| Version: 3.0.4

Classes | Macros
htmllbox.h File Reference

## Classes
class | wxHtmlListBox
| wxHtmlListBox is an implementation of wxVListBox which shows HTML content in the listbox rows. More...
class | wxSimpleHtmlListBox
| wxSimpleHtmlListBox is an implementation of wxHtmlListBox which shows HTML content in the listbox rows. More...

## Macros
#define | wxHLB_DEFAULT_STYLE wxBORDER_SUNKEN
#define | wxHLB_MULTIPLE wxLB_MULTIPLE

## Macro Definition Documentation

## ◆ wxHLB_DEFAULT_STYLE

#define wxHLB_DEFAULT_STYLE wxBORDER_SUNKEN

## ◆ wxHLB_MULTIPLE

#define wxHLB_MULTIPLE wxLB_MULTIPLE